.obicon-Comedy:before {
  font-size: 0.85em;
}

.obicon-Festival:before {
  font-size: 1.3em;
  line-height: 0em;
  position: relative;
  top: 0.2em;
}

.obicon-Theatre:before {
  font-size: 0.9em;
}

.obicon-Education:before {
  font-size: 1.1em;
  line-height: 0em;
  position: relative;
  top: 0.05em;
}

.obicon-Benefactors:before {
  font-size: 1.2em;
  line-height: 0em;
  position: relative;
  top: 0.15em;
}
.obicon-Cross:before {
  font-size: 0.8em;
  line-height: 0em;
  position: relative;
  top: 0.1em;
}
.obicon-Plus:before {
  font-size: 0.9em;
  line-height: 0em;
  position: relative;
  top: 0;
}
.obicon-Events:before{
	font-size: 0.95em;
	line-height: 0em;
	position: relative;
	top: 0;
}
.obicon-Dots:before{
	font-size: 1.2em;
	line-height: 0em;
	position: relative;
	top: 0.2em;
}
.obicon-Note:before {
	font-size: 0.85em;
}
.obicon-NoteDouble:before {
	font-size: 0.85em;
}

